<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/male_clothes_10009_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1536,0},{72,122}}</string>
                <key>offset</key>
                <string>{-6,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,191},{72,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1226,0},{84,122}}</string>
                <key>offset</key>
                <string>{-4,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,191},{84,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1002,126},{74,122}}</string>
                <key>offset</key>
                <string>{-3,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,191},{74,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,0},{68,128}}</string>
                <key>offset</key>
                <string>{-3,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,185},{68,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,0},{70,146}}</string>
                <key>offset</key>
                <string>{-3,60}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,167},{70,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{72,148}}</string>
                <key>offset</key>
                <string>{-3,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,165},{72,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{714,0},{74,128}}</string>
                <key>offset</key>
                <string>{-5,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,185},{74,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{856,0},{80,126}}</string>
                <key>offset</key>
                <string>{-1,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,192},{80,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,128},{72,124}}</string>
                <key>offset</key>
                <string>{-2,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,191},{72,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1004,0},{70,124}}</string>
                <key>offset</key>
                <string>{-2,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,191},{70,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,138},{62,126}}</string>
                <key>offset</key>
                <string>{-2,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,189},{62,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,148},{52,126}}</string>
                <key>offset</key>
                <string>{1,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,189},{52,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,142},{58,142}}</string>
                <key>offset</key>
                <string>{-5,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,173},{58,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,0},{60,144}}</string>
                <key>offset</key>
                <string>{-4,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,171},{60,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,0},{80,128}}</string>
                <key>offset</key>
                <string>{8,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,187},{80,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{936,0},{68,126}}</string>
                <key>offset</key>
                <string>{-8,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,194},{68,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1388,0},{76,122}}</string>
                <key>offset</key>
                <string>{-1,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,192},{76,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{1310,0},{78,122}}</string>
                <key>offset</key>
                <string>{4,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,192},{78,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1124,124},{76,122}}</string>
                <key>offset</key>
                <string>{11,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,192},{76,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,126},{74,122}}</string>
                <key>offset</key>
                <string>{13,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{376,192},{74,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,0},{70,140}}</string>
                <key>offset</key>
                <string>{4,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,174},{70,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,0},{68,138}}</string>
                <key>offset</key>
                <string>{6,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,176},{68,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1464,0},{72,122}}</string>
                <key>offset</key>
                <string>{10,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,192},{72,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1484,122},{78,114}}</string>
                <key>offset</key>
                <string>{2,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,196},{78,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1678,0},{82,116}}</string>
                <key>offset</key>
                <string>{3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,190},{82,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1840,86},{92,114}}</string>
                <key>offset</key>
                <string>{5,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,192},{92,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1840,0},{86,112}}</string>
                <key>offset</key>
                <string>{8,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,194},{86,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1760,0},{80,116}}</string>
                <key>offset</key>
                <string>{8,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,190},{80,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,0},{76,142}}</string>
                <key>offset</key>
                <string>{6,65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,164},{76,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,0},{76,138}}</string>
                <key>offset</key>
                <string>{6,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,168},{76,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1368,122},{78,116}}</string>
                <key>offset</key>
                <string>{6,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,190},{78,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1718,116},{84,110}}</string>
                <key>offset</key>
                <string>{0,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,199},{84,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,128},{72,122}}</string>
                <key>offset</key>
                <string>{6,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{370,187},{72,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1142,0},{84,122}}</string>
                <key>offset</key>
                <string>{3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,187},{84,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1598,122},{74,120}}</string>
                <key>offset</key>
                <string>{3,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,189},{74,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1074,0},{68,124}}</string>
                <key>offset</key>
                <string>{3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,185},{68,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,0},{70,148}}</string>
                <key>offset</key>
                <string>{3,65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,161},{70,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,0},{72,144}}</string>
                <key>offset</key>
                <string>{2,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,165},{72,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1608,0},{70,120}}</string>
                <key>offset</key>
                <string>{3,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,189},{70,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10009_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1246,122},{78,122}}</string>
                <key>offset</key>
                <string>{2,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,197},{78,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10009_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{1952,200}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2b48c5ccf2a121814a8c9f9de7677912:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10009_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
